a img {
   border: 0 none;
}

/* Breadcrumbs */

span.breadcrumbs {
   font-weight: bold;
}

span.breadcrumbs.divider {
   font-weight: normal;
}

/* Undermeny */

ul.level2 {
   border-left: solid 2px #7e7e7e;
   margin-left: 3px;
   padding-left: 12px;
   margin-bottom: 20px;
}

ul.level2 li:last-child a {
   padding-bottom: 0px;
}

ul.level2 li a.undermenyxnivax1 {
   font-size: 133%;
}

ul.level2 li a.undermenyxnivax1xaktiv {
   font-size: 133%;
   font-weight: bold;
   font-style: normal;
}

ul.level3 li a.undermenyxnivax1 {
   font-size: 120%;
}

ul.level3 {
   margin-left: 0px;
   padding-left: 15px;
   margin-bottom: 15px;
}

ul.level4, ul.level5 {
   margin-left: 0px;
   padding-left: 12px;
   margin-bottom: 12px;
}

ul.level3 li a.undermenyxnivax1xaktiv {
   font-size: 120%;
   font-weight: bold;
   font-style: normal;
}

a.undermenylank {
   display: block; padding-bottom: 15px;
}

/* Panorama-bild */

.panorama-image {
   margin-bottom: 25px;
}

/* Nyhetsknapp */

a.news-button {
   width: 100%;
   text-align: center;
   color: white;
   text-transform: uppercase;
   font-family: "Frutiger W01";
   font-weight: normal;
   font-size: 167%;
   background-color: #3d3d3d;
   display: block;
   padding: 10px 0 11px 0;
   text-decoration: none;
   cursor: pointer;
}

   a.news-button:hover {
      background-color: #2a2a2a;   
   }

/* Kontaktpuff (sidhuvud) */

a.contact-button {
   width: 100%;
   text-align: center;
   color: white;
   text-transform: uppercase;
   font-family: "Frutiger W01";
   font-weight: normal;
   font-size: 167%;
   background-color: #719644;
   display: block;
   padding: 10px 0 11px 0;
   text-decoration: none;
   cursor: pointer;
}

   a.contact-button:hover {
      background-color: #618634;   
   }

.contactpuff-dropdown {
   display: none;
   position: absolute;
   background-color: white;
   width: 100%;
   padding-bottom: 33px;
   z-index: 5000;
}

/* Sökformulär */

form.search-form {

}

.searchbox input.search-input {
   border: 0 none;
   font-family: "Linotype Aroma No. 2 W01";
   font-weight: normal;
   font-size: 150%;
   padding: 0;
   padding-top: 7px;
   padding-left: 2%;
   padding-right: 1%;
   padding-bottom: 4px;
   float: left;
}

input.search-button {
   background-color: #764570;
   font-family: "Frutiger W01";
   font-weight: normal;
   font-size: 142%;
   text-align: center;
   color: white;
   width: 160px;
   border: 0 none;
   text-transform: uppercase;
   padding: 6px 0 4px 0;
   float: right;
}


.sv-facetedsearch-portlet .undermenyxnivax1xaktiv a::after {
   content: " x";
   color: red;
}

/* Bildspel */

.cycle-slideshow {
   -webkit-border-radius: 40px 0 40px 0;
   border-radius: 40px 0 40px 0;
   overflow: hidden;
   position: relative;
}

.cycle-slideshow > div.pagecontent {
   position: relative;
}
   .cycle-slideshow > div.pagecontent {
      position: relative;
      display: none;
   }
   
   .cycle-slideshow > div.pagecontent:first-child {
      display: block;
   }

	
  .cycle-slideshow .slide-text {
       position: absolute;
       z-index: 100;
       right: 50px;
       top: 100px;
   }

	.slide-image .slide-text .sv-text-portlet-content {
	   float: right;
	}

   .cycle-slideshow .cycle-nav {
       position: absolute;
       z-index: 1001;
       bottom: 12px;
       left: 12px;
   }

	.cycle-slideshow .cycle-nav a {
	    cursor: pointer;
	}

/* Bildspel Se & Göra */

.cycle-slideshow2 {
   overflow: hidden;
   position: relative;
}

   .cycle-slideshow2 div.sv-image-portlet {
      display: none;
   }
   
   .cycle-slideshow2 div.sv-image-portlet:first-child {
      display: block;
   }

   .cycle-slideshow2 .cycle-nav {
       position: absolute;
       z-index: 1001;
       bottom: 12px;
       left: 12px;
   }

	.cycle-slideshow2 .cycle-nav a {
	    cursor: pointer;
	}

   .cycle-slideshow2 .sv-image-portlet p.sv-portlet-image-caption {
      z-index: 10;
      background-color: #fff;
      padding: 5px;
      display: block;
      float: right;
      position: absolute;
      right: 20px;
      bottom: 80px;
      font-family: "linotype aroma no. 2 w01",sans-serif;
      font-size: 170%;
      cursor: pointer;
   }
   
/* Bildspel Info/Kategorisida */

.cycle-slideshow-info {
   overflow: hidden;
   position: relative;
}

   .cycle-slideshow-info div.sv-image-portlet {
      display: none;
   }
   
   .cycle-slideshow-info div.sv-image-portlet:first-child {
      display: block;
   }

   .cycle-slideshow-info .cycle-nav {
       position: absolute;
       z-index: 1001;
       top: 12px;
       right: 12px;
   }

	.cycle-slideshow-info .cycle-nav a {
	    cursor: pointer;
	}

/* E-tjänster & Blanketter */

.folder {
   width: 100%;
   margin-bottom: 10px;
}

   .folder .folder-name {
   	display: block;
   	width: 90%;
   	padding: 15px 5%;
   	background-color: white;
   	color: black;
      font-family: "Frutiger W01";
      font-weight: normal;
   	font-size: 167%;
      text-decoration: none;
   	cursor: pointer;
   	background-repeat: no-repeat;
   	background-image: url("/webdav/images/Admin-bilder/Mallbilder/folder-closed.png");
   	background-position: 94% 15px;
   }

   .folder.active .folder-name {
   	background-color: #3d3d3d;
   	color: white;
      background-image: url("/webdav/images/Admin-bilder/Mallbilder/folder-open.png");
   }

   .folder .folder-content {
	     display: none;
	     padding: 20px;
        background-color: white;
        color: black;
   }

	.folder .folder-content .folder-file {
	   color: black;
	}

	    .folder .folder-content .folder-file a.file-link {
         font-family: "Linotype Aroma No. 2 W01";
         font-weight: normal;
   		font-size: 158%;
   		display: block;
   		margin-bottom: 10px;
   		text-decoration: none;
	    }

	    .folder .folder-content .folder-file p {
		    font-size: 108%;
          margin-bottom: 22px;
	    }

.popular-title {
   font-size: 208%;
   padding-bottom: 3px;
   border-bottom: solid 2px #7e7e7e;
   margin-bottom: 20px;
   color: #000;
   font-family: "Frutiger W01";
   font-weight: normal;
   margin-top: 60px;
}

.popular-items {
   margin-bottom: 50px;   
}

.popular-items a.popular-file {
   font-size: 158%;
   text-decoration: none;
   color: #000;
   display: block;
   margin-bottom: 10px;
   font-family: "Linotype Aroma No. 2 W01";
   font-weight: normal;
}

/* Evenemang */


   .event-month {
   }
      
   .event-month div.sv-row {
      display: none; 
      margin-bottom: 50px;   
    }
    
   .event-month.active div.sv-row {
      display: block;
   }
   
   .event-month .month-title {
      background-color: #1f101e;
      text-align: center;
      padding: 7px 0 7px 0;
      margin-bottom: 30px;   
      cursor: pointer;
   }
   
      .event-month:nth-child(1) .month-title {
         background-color: #935c8c;            
      }
      .event-month:nth-child(2) .month-title {
         background-color: #764570;            
      }
      .event-month:nth-child(3) .month-title {
         background-color: #653960;            
      }
      .event-month:nth-child(4) .month-title {
         background-color: #512a4d;            
      }
      .event-month:nth-child(5) .month-title {
         background-color: #3c1e39;            
      }
   
   .event-month .month-title span {
      font-size: 267%;
      color: white;
      background-image: url("/webdav/images/Admin-bilder/Mallbilder/month-closed.png");
      background-repeat: no-repeat;
      background-position: right center;
      padding-right: 50px;
      text-transform: capitalize;
   }
   .event-month.active .month-title span {
      background-image: url("/webdav/images/Admin-bilder/Mallbilder/month-open.png");
      
   }
   
   .event-months .event-item .event-date {
   	margin: 15px 0 0 0;
   }

   .event-month .event-item img.event-image {
      width: 100%;
   }   
   
   .event-months .event-item h2.event-title {
   	margin: 1px 0 15px 0;
   }
   
.event-link.nyhetslistningxlasxmer {
   color: #764570 !important;
}


/* Aktörer */


      
   .business-items div.sv-row {
      margin-bottom: 50px;   
    }    
  
   .business-items .business-item img.business-image {
      width: 100%;
   }   
   
   .business-items .business-item h2.business-title {
   	margin: 1px 0 15px 0;
   }
   
.business-link.nyhetslistningxlasxmer {
   color: #764570 !important;
}

.sv-basetoolbusinessesportlet-portlet #room-map {
   margin-bottom: 0;   
}


/* Filtrering av evenemang/aktörer */

.basetool-portlet .filter-link {
   color: #764570;
   font-size: 19px;
   font-family: "Linotype Aroma No. 2 W01";
   font-weight: bold;
   margin-bottom: 40px;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   background: url("/webdav/images/Admin-bilder/Mallbilder/filter-expand.png") no-repeat right center;
   padding-right: 30px;
}

.basetool-portlet .filter-link.hidden {
   display: none;   
}

.basetool-portlet .filter-form {
   padding-bottom: 15px;
   display: none;
}

.basetool-portlet .filter-form label {
   font-family: "Frutiger W01",sans-serif;
   font-size: 20px;   
}

.basetool-portlet .filter-form.visible {
   display: block;   
}

.basetool-portlet .filter-form .sv-row {
   padding-bottom: 12px;   
}

.basetool-portlet .filter-form .sv-row .filter-col-1, .basetool-portlet .filter-form .sv-row .filter-col-2 {
   float: left; 
}
   
   .basetool-portlet .filter-form .sv-row .filter-col-1 {
      width: 49.3%;
      margin-right: 0.7%;
   }
   
   .basetool-portlet .filter-form .sv-row .filter-col-2 {
      width: 49.3%;      
      margin-left: 0.7%;
   }
.basetool-portlet .filter-form input[type="submit"] {
   float: right;   
   font-family: "Frutiger W01",sans-serif;
   text-transform: uppercase;
   font-size: 17px;
   padding: 7px 30px;
   background-color: #3d3d3d;
   color: #ffffff;
   border: 0 none;
}

.basetool-portlet .filter-form select {
   height: 44px;   
}

.basetool-portlet .filter-form input.datepicker {
   background:#fff url("/webdav/images/Admin-bilder/Mallbilder/datepicker-icon.png") no-repeat 96% center;
   border-radius: 0;
}

@media (min-width: 641px) {
   .basetool-portlet .filter-link {
      display: none;   
   }
   
   .basetool-portlet .filter-form {
      display: block;
   }
}

@media (max-width: 640px) { 
   .basetool-portlet .filter-form .sv-row .filter-col-1, .basetool-portlet .filter-form .sv-row .filter-col-2 {
      float: none;
      width: 100%;
      margin-left: 0;
      margin-right: 0; 
   }   
   
   .basetool-portlet .filter-form .sv-row .filter-col-2 {
      margin-top: 12px;   
   }
}

/* Puffar */

.image-puff {
   position: relative;
   margin-bottom: 13px;
}

.image-puff .sv-image-portlet {
   z-index: 0;
}

.image-puff .sv-text-portlet {
   z-index: 10;
   position: absolute;
   width: 100%;
   top: 0;
}


/* Lokal */

.room-info {
   margin-bottom: 30px;
}

.room-info p {
   font-size: 125%;
   line-height: 1.8;   
}

.room-info p a {
   color: #683261;
   text-decoration: none;
   font-weight: bold;
}

.room-list .room-info {
   margin-bottom: 0px;   
}

.room-list .room-info p {
   line-height: 1;   
}

.room-list a.nyhetslistningxlasxmer.room-readmore {
   color: #764570;   
}

.room-list .item .content {
   padding-bottom: 20px;  
}

   .room-list .item img {
      width: 100%;   
   }
   
.room-count-text {
   margin-top: 20px;
   margin-bottom: 45px;   
}

   .room-count-text span.room-count {
      font-size: 200%;
      margin: 0 3px;
   }


#room-map {
   width: 100%; 
   height: 252px; 
   border: solid 1px #ccc; 
   box-sizing: border-box; 
   margin-top: 10px; 
   margin-bottom: 40px;   
}

.roommapcol #room-map {
   margin-top: 0;   
}

/* Lokallista - filtrering */

.room-filter {
   overflow: hidden;
   margin: 15px 0;
}

   .room-filter a.room-filter-item {
      font-family: "Frutiger W01";
      font-weight: normal;
      font-size: 167%;
      color: #fff;
      padding: 15px 40px;
      display: block;
      float: left;
      margin-right: 12px;
      margin-bottom: 12px;
      background-color: #3d3d3d;
      text-decoration: none;
   }
   

   .room-filter a.room-filter-item:hover {
      background-color: #2a2a2a;   
   }   
   
   .room-filter a.room-filter-item.active {
      background-color: #9a6593;
   }
   
   
/* Pager */

.page-pager {
   text-align: center;
   padding-bottom: 2em;
}

   .page-pager .prev {
      margin-right: 20px;   
   }
   
   .page-pager .next {
      margin-left: 20px;   
   }
   
   .page-pager .prev img, .page-pager .next img {
      vertical-align: text-bottom;   
   }
   
   .page-pager .pager-item {
      font-family: "Frutiger W01";
      font-weight: normal;
      font-size: 316%;
      color: #000;
      margin-left: 10px;
      text-decoration: none;
   }
   
   .page-pager .pager-item:first-child {
      margin-right: 0;
   }
   
   .page-pager .pager-item.current {
      color: #764570;
   }
     
      
/* Personal */

.stafflist {

}

.stafflist .stafflistitem {
   margin-right: 2.6em;
}

   .stafflist .stafflistitem:nth-child(3n+3) {
      margin-right: 0;   
   }
   
   
/* Pressmeddelanden */

.pressmeddelandexdatum {
   width: 20%;
   float: left; 
}

.pressmeddelandexrubrik {
   width: 75%;
   float: left;
   margin-left: 4%;
}


/* Global css */
/*img{max-width:100% !important;}*/

   #school-map img, #room-map img { max-width: none !important; }
   
textarea,
select,
input[type=text],
input[type=password],
input[type=email],
input[type=tel] {
	border:1px solid #ababab;
	line-height:1.2em !important;
	padding:10px 13px;width:100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size:18px !important;
	font-family:"Linotype Aroma No. 2 W01" !important;
   max-width: 100%;
}

select{
   -webkit-appearance: none;
    background:#fff url("/webdav/images/Admin-bilder/Mallbilder/select.png") no-repeat 96% center;
   }

@-moz-document url-prefix() {
   select {
      background-image: none;   
   }
}

select::-ms-expand {
    display: none;
}

::-webkit-input-placeholder {
   color: #2a2a2a;
}

:-moz-placeholder { /* Firefox 18- */
   color: #2a2a2a;
   opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2a2a2a;
   opacity: 1;
}

:-ms-input-placeholder {  
   color: #2a2a2a;
}

/* Högerspalt */

.info-title {
   background-color: #7e7e7e;
   padding-bottom: 12px;
   padding-left: 25px;
   padding-right: 25px;
   padding-top: 12px;
}


/* Super klasser */
.styledTable{}
	.styledTable thead{font-weight:bold;}
   .styledTable caption { margin-bottom: 0.8em; margin-top: 0.5em; }
	.styledTable table{border-spacing: 0;width: 100%;}
	.styledTable td{border-right:2px solid #ababab;padding:15px 10px;width:auto;}
	.styledTable td:first-child{padding-left:0;}
	.styledTable th{border-right:2px solid #ababab;padding:15px 10px;width:auto;}
	.styledTable th:first-child{padding-left:0;}
	.styledTable tbody td{border-top:2px solid #ababab;}
	
.ulArrows{}
	.ulArrows ul{list-style:none;margin:0;padding:0;}
	.ulArrows li{padding-left:30px;background:url("/webdav/images/Admin-bilder/Mallbilder/arrow-ul.png") no-repeat left 5px;}
	
.formFull{}
	.formFull form > div > div div:first-child{ /* display:none; */}
	.formFull{}
	.formFull input[type="submit"]{
		text-align: center;
		width: 159px;
		border-radius: 0;
		border: 0;
		background: #764570;
		color: #fff;
		float: right;
		padding: 10px 0;
		text-transform: uppercase;
		font-size: 17px;
      cursor: pointer;
		font-family: "Frutiger W01",sans-serif;
	}
	
.findFastBoxes{}
	
	.findFastBoxes > .pagecontent > .sv-row > div{
		background:#fff;
		float:left;
		margin-left:1.24688279301746%;
		width:24.06483790523691%;
	}
	.findFastBoxes > .pagecontent > .sv-row > div:first-child{margin-left:0;}
	.findFastBoxes > .pagecontent > .sv-row > div h2{margin:0;}
	
	.findFastBoxes > .pagecontent > .sv-row > div .sv-text-portlet{
		padding:20px;
	}
	.findFastBoxes > .pagecontent > .sv-row > div .sv-text-portlet:last-child{
		border-top: 2px solid #eeeeee;
	}
	
.btn.purple{
	text-align: center;
	border-radius: 0;
	border: 0;
	background: #764570;
	color: #fff;
	float: right;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 17px;
	font-family: "Frutiger W01",sans-serif;
   cursor: pointer;
}


.presslista ul li a.brodtextxlilaxlankar { margin-left: 25px; }


/* Sitespecifikt */

ul.main-menu > li{margin-left:22px;}
ul.main-menu > li > div{display:inline;}
ul.main-menu > li:first-child{margin-left:0;}

input.search-button{max-width: 28%;}
input.search-input{max-width: 67%;}


.sv-text-portlet.contact-title {
	background-color: #9a6593;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
}

.sv-text-portlet.info-title {
	background-color: #7e7e7e;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 12px;
}

.sv-text-portlet.info-content {
	background-color: #fff;
   padding: 20px 25px;
   margin: 10px 0 40px 0;
   word-wrap: break-word;
}

/* Fix för att kunna redigera text i bildspel och sånt i editorn */
body.sv-editing-mode .cycle-slideshow .sv-image-portlet.sv-portlet {
	z-index: 0 !important;
}

body.sv-editing-mode .image-puff .sv-image-portlet.sv-portlet {
	z-index: 0 !important;
}

/* NY MOBILMENY */
html.mobilmeny--opened {
   position:fixed;
   height:100vh;   
}

.mobilmeny {
	/*position: fixed !important;*/
	top: 0;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 99999;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	background-color: #764570;
}

.mobilmeny *,
.mobilmeny--mobile-nav * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.mobilmeny *:before,
.mobilmeny *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.mobilmeny a {
    display: block;
    padding: 20px 10px;
    color: #fff;
    text-decoration: none;
	font-size:100% !important;
}

/* Traska igenom nivåer. Ned till 4a stöds  */

.mobilmeny ul li a { text-transform:uppercase; font-size:20px !important; }
/* 2:nd level */
.mobilmeny ul li ul { background-color: #573153 }
/* 2:nd level */
.mobilmeny ul li ul a { text-transform:none; font-size:19px !important; }
/* 3:rd level */
.mobilmeny ul li ul li ul { background-color: #432340}
/* 3:rd level */
.mobilmeny ul li ul li ul a { padding-left: 20px; }
/* 4:th level */
.mobilmeny ul li ul li ul li ul { background-color:#2e172b; }
.mobilmeny ul li ul li ul li ul li a { padding-left: 25px; }

.mobilmeny ul {
    position: relative;
    -webkit-transform: translateZ(0); /* Löser scrollbugg för smartphones om första nivåns menyalternativ gemensamma höjd är kortare än body height  */
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top:-1px;
    transition:.3s;
    -webkit-transition:.3s;
    -moz-transition:.3s;
}
.mobilmeny > ul {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.mobilmeny ul li {
	list-style:none;
	width:100%;
   position:relative;
    transition:.3s;
    -webkit-transition:.3s;
    -moz-transition:.3s;
}

/* Menytriggaren med base64 svg-ikon  */

.mobilmeny ul li button {
   float:right;
    width: 54px;
    height: 44px;
    background: none;
    border: none;
    outline: none;
    /*background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxMCAxNyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNi42MyA4LjgyN2wtNi4wNjUtNi4wMzJjLS40NTMtLjQ1LS40NTMtMS4xOCAwLTEuNjMuNDUzLS40NSAxLjE4OC0uNDUgMS42NDEgMGw2LjgyNyA2Ljc4OWMuMjQxLjI0LjM1LjU1OS4zMzQuODczLjAxNi4zMTQtLjA5My42MzMtLjMzNC44NzNsLTYuODI3IDYuNzg5Yy0uNDUzLjQ1LTEuMTg4LjQ1LTEuNjQxIDAtLjQ1My0uNDUtLjQ1My0xLjE4IDAtMS42M2w2LjA2NS02LjAzMnoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');*/
    /*background-image:url('data:image/png;base64, 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');*/
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMiAyIDMwIDMwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDIgMiAzMCAzMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGcgaWQ9IkxheWVyXzEiPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xNywyQzguNywyLDIsOC43LDIsMTdzNi43LDE1LDE1LDE1czE1LTYuNywxNS0xNVMyNS4zLDIsMTcsMnogTTE3LDMwQzkuOCwzMCw0LDI0LjIsNCwxN0M0LDkuOCw5LjgsNCwxNyw0czEzLDUuOCwxMywxM0MzMCwyNC4yLDI0LjIsMzAsMTcsMzB6Ii8+PC9nPjxnIGlkPSJMYXllcl8yIj48Zz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMS45MDMyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjE3LjIiIHkxPSIxMS4yIiB4Mj0iMTcuMiIgeTI9IjIyLjciLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMS45MDMyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjExLjQiIHkxPSIxNi45IiB4Mj0iMjIuOSIgeTI9IjE2LjkiLz48L2c+PC9nPjwvc3ZnPg==');
   width:100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.mobilmeny ul li button:active { background-color: #3c3c3c }
.mobilmeny ul .mobilmeny--open > .mobilmeny--toggler-wrapper button {
    /*background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxNyAxMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTQuNjA0Ljk5NGMuNDUtLjQ1MyAxLjE4LS40NTMgMS42MyAwIC40NS40NTMuNDUgMS4xODggMCAxLjY0MWwtNi43ODkgNi44MjdjLS4yNC4yNDEtLjU1OS4zNS0uODczLjMzNC0uMzE0LjAxNi0uNjMzLS4wOTMtLjg3My0uMzM0bC02Ljc4OS02LjgyN2MtLjQ1LS40NTMtLjQ1LTEuMTg4IDAtMS42NDEuNDUtLjQ1MyAxLjE4LS40NTMgMS42MyAwbDYuMDMyIDYuMDY1IDYuMDMyLTYuMDY1eiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==');*/
    /*background-image:url('data:image/png;base64, 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');*/
    background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjIgMiAzMCAzMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAyIDIgMzAgMzAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yLDE3YzAsOC4zLDYuNywxNSwxNSwxNXMxNS02LjcsMTUtMTVTMjUuMywyLDE3LDJTMiw4LjcsMiwxN3ogTTMwLDE3YzAsNy4yLTUuOCwxMy0xMywxM0M5LjgsMzAsNCwyNC4yLDQsMTdTOS44LDQsMTcsNEMyNC4yLDQsMzAsOS44LDMwLDE3eiIvPjxsaW5lIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSIxLjkwMzIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiB4MT0iMTEuMiIgeTE9IjE2LjgiIHgyPSIyMi43IiB5Mj0iMTYuOCIvPjwvc3ZnPg==');
    background-repeat: no-repeat;
    background-position: center center;
}

.mobilmeny ul .mobilmeny--open > .mobilmeny--toggler-wrapper {
   background-color:#573153;
   border-top-left-radius:50px;
   border-top-right-radius:50px;   
}

.mobilmeny ul li ul li.mobilmeny--open > .mobilmeny--toggler-wrapper {
   background-color:#432340;
   border-top-left-radius:50px;
   border-top-right-radius:50px;
}

.mobilmeny ul li ul li ul li.mobilmeny--open > .mobilmeny--toggler-wrapper {
   background-color:#2e172b;
   border-top-left-radius:50px;
   border-top-right-radius:50px;
}

/* Visa undermeny när den är aktiv  */

.mobilmeny ul .mobilmeny--open > ul { display: block }

/* Aktiva nivåer  */

.mobilmeny ul .mobilmeny--open > a {
   font-weight: bold;
}

/* Nuvarande nivå  */

.mobilmeny ul .mobilmeny--current > a {
    font-weight: bold;
    background-color: #dc2114;
}
/* Sök */

.mobilmeny--trigger {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 30px;
    height: 46px;
    z-index: 299;
}

.mobilmeny--toggler-wrapper {
   position:absolute;
   right:10px;
   padding-bottom:9px;
   height:100%;
   padding:3px 10px;
   width:50px;
   }
 
 /* Klasser för att dölja och visa menyn  */
 
.mobilmeny--hidden { display: none }
.mobilmeny--visible { display: block }


/* Dölj menyn om den är öppen när man går över till desktop */
.mobil-mainmenu { width:100%; position:absolute; top:-100%; display:none; opacity:0 !important; left:0; background-color:#eaecef; padding:0; transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; z-index:9999; }
.mobil-mainmenu.mobil-open { top:160px; padding-bottom:0px; display:block; opacity:1 !important; }

.cookiebar a {
    background-color:#fff;
    padding:10px 25px;
    color:#000 !important;
    border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;
}